#stacks_in_27780>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27780>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27780>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27780>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27780>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27780>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27668>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27668>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27668>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27668>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27668>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27668>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27787>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27787>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27787>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27787>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27787>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27787>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27679>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27679>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27679>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27679>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27679>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27679>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27796>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27796>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27796>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27796>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27796>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27796>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27773>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27773>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27773>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27773>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27773>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27773>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27831>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27831>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27831>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27831>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27831>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27831>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27834>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27834>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27834>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27834>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27834>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27834>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27845>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27845>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27845>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27845>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27845>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27845>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27854>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27854>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27854>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27854>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27854>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27854>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27863>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27863>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27863>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27863>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27863>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27863>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27870>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27870>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27870>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27870>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27870>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27870>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27686>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27686>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27686>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27686>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27686>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27686>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





#stacks_in_27754>.s3_row {
	margin: 0 -10px;
}

#stacks_in_27754>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_27754>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_27754>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_27754>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_27754>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





